/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}

/* ----------------------
PASIFIKA STYLES
---------------------- */

/*main areas*/
#wrapper, #header, #main, #content, #primary-tools, #secondary-tools {overflow: hidden;height: 1%;}
#header {height: 180px;background: url(../images/banner-logo.jpg) no-repeat left top;margin-bottom:1.363em; border-bottom: 1px solid #d5d2cc; position: relative;}
#wrapper {margin: 0 auto;width: 991px; background: url(../images/main-bg.jpg) no-repeat left bottom;border: solid #D5D2CC; border-width: 0 1px;padding-bottom: 70px;}
#primary-tools{float: left;width: 195px;}
#main {float:none; position: relative;}
#content {width: auto;float: none;}
#secondary-tools{float: right;width: 243px;}
#video-tools {float: right;width: 444px;}

.hide, .hidden {position: absolute;top: -9999px;left: -9999px;}

#logo-moe {position: absolute; top: 40px; left: 33px; z-index: 2;}
#header h1 {text-indent: -9000px;}
#header h1 a {position: absolute; top: 0; right: 0; bottom: 0; left: 0; text-indent: -9000px; overflow: hidden; z-index: 1;}
.tagline {width: 400px; font-size: 14px; line-height: 18px;}

/*** styles for the video page ***/
#ajax-content span {
	display: block;
	margin: 13px;
}
#email-video-message {
	background-color:#E6E6E6;
	margin:0 13px 0.416em;
	padding:10px 5px 6px;
}
#content #embed input.field {
	margin:0;
	padding:3px 0;
	width:485px;
}
/*#content #video-main-container {
	background-color: #f5f5f5;
}*/
#video-info .collapsible {
	padding: 0;
}
#video-info .info-block h3#video-key-content, #video-info .info-block h3#video-things-to, #video-info .info-block h3#video-comments, #video-info .info-block h3#video-transcript {
	margin:20px 0 15px;
}
#video-info .page-tools {
	float: right;
	margin: 0 0 10px 20px;
}
#shareform #send_to {
	margin-top: 6px;
	border: 1px solid #3480a0;
	background-color: #fff;
	width: 255px;
}
#share .add-new-post-button input {display: block;padding: 9px 10px;}
#content #share .add-new-post-button {width: auto; margin: 0;}
#shareform .bumper b {
	background-image:url(../images/mod-widget-grey-bg.gif);
}
#share #shareform-button .bd, #share #shareform-button .inner {
	float: none;
}
#share .field-row label {
	margin-top: 9px;
}

#content .add-new-post-button {margin-left: 0;float: left;width: 33%; text-align: center;cursor: pointer;}
#content .page-list .add-new-post-button {width: auto; margin: 0;}

#content .add-new-post-button * {
	cursor: pointer;
}
#content .feedbackform .add-new-post-button {
	margin-top: 1em;
	margin-left: 5.5em;
}
/* webkit/safari hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#content .feedbackform_comment textarea {
		width: 394px;
	}
}

.add-new-post-form {
	padding-top: 0;
}

.add-new-post-button input, .add-new-post-button a {
	color: #05638e;
	padding: 9px 13px;
	font-size: 1em;
	font-weight: bold;
}
.add-new-post-button a {padding:9px 0; border:none;}
.indent{margin-left:13px !important;}

.bl-login {background-image: url(../images/icons/login.gif);}

.block p {padding-left: 0;}

.border-bottom {border-bottom: 1px solid #ccc;}

.buttonblock {margin-left: -3px; margin-left: -5px\9; _margin-left: -4px;}
.buttonblock-extended {margin-top:18px;}

.button-disabled {margin-left: -3px; margin-left: -17px\9;}

.ccattr_first_name input, .ccattr_last_name input, .ezcca-user_user_account, #ezcoa-180_image_alttext, .ezcca-user_image, #id1, #id2 {border: 1px solid #cccccc;}

.forum-reply-action-buttons {
	margin-left: 60px;
}
.forum-reply-terms-and-conditions {
	margin: 20px 0 10px 60px;
}
.forum-reply-terms-and-conditions label {
	vertical-align: top;
}
.register-page .textarea-info {
	margin: 5px 5px 5px 60px;
}
.register-page .new-forum-topic-message .textarea-info {
	margin: 5px 5px 5px 62px;
}
.result-item {margin: 0 13px 13px;}
.new-forum-topic-checkboxes-div {
	margin-left: 62px;
}
.new-post-form .labelbreak {
	height: 10px;
}
.new-forum-topic-checkboxes-div input {
	vertical-align: top;
	margin-bottom: 6px
}
.new-forum-topic-message label {
	vertical-align: top;
	float: left;
}
.new-forum-topic-file, .forum-reply-message {
float: left;
margin-bottom: 10px;
width: 527px;
}
.new-forum-topic-file label.main, .forum-reply-message label.main {
	vertical-align: top;
	float: left;
	width: 60px;
	display: block;
}
.new-forum-topic-file .block, .forum-reply-message .block {
	float: right;
	width: 467px;
}
.new-forum-topic-file .block label, .forum-reply-message .block label {
display: inline-block;
float: left;
padding: 0 5px 0 0;
margin: 0 0 0.75em;
line-height: 1.5em;
}
.new-forum-topic-file table.list, .forum-reply-message table.list {float: left; margin-right: 5px; margin-bottom: 5px;}
.new-forum-topic-file table.list th, 
.new-forum-topic-file table.list td, 
.forum-reply-message table.list th, 
.forum-reply-message table.list td {padding: 2px;}
.new-forum-topic-file .button-disabled, .forum-reply-message .button-disabled {display: none;}
.new-forum-topic-file .button, .forum-reply-message .button {background: #CCCCCC; border:1px solid #333333; cursor: pointer;}

.new-forum-topic-subject, .feedbackform_name, .feedbackform_email {
	margin-bottom: 1em;
}
.new-forum-topic-subject input, .feedbackform_name input, .feedbackform_email input, .feedbackform_sender_name input {
	margin-left: 12px;
	width: 398px;
	border: 1px solid #ccc;
}
.feedbackform_name input {
	margin-left: 26px;
}
.feedbackform_email input {
	margin-left: 28px;
}
.feedbackform_sender_name input {
	margin-left: 0;
}
.feedbackform_comment {
	margin-bottom: 1em;
}
.feedbackform_comment span {
	margin-right: 8px;
	float: left;
}
.new-post-form p {
	margin-top: 9px;
	padding: 0;
}
.new-post-form-radio-buttons input {
	vertical-align: top;
}

.add-new-post-button input.button, .add-new-post-button input.defaultbutton, .add-new-post-button a {
	display: block;
	width: 100%;
} 
.add-new-post-button a {background:transparent;}
/* */.add-new-post-button .bd input:focus, .add-new-post-button .bd input:hover {
	display: block;
	text-decoration: underline;
} /* not working  */

.buttonhover {
	color: red;
}

.register-page .required {
	padding-left: 2px;
}
.register-page .new-forum-topic-message .required {
	padding-right: 5px;
}
.register-page textarea {
	width: 394px;
}
.forum-reply-message label {
	vertical-align: top;
}
.forum-reply-subject {
	margin-bottom: 10px;
}
.forum-reply-subject input {
	border: 1px solid #ccc;
	margin-left: 10px;
	width: 398px;
}
form h1 {padding-left: 0;}

.forum-keep-me-updated {
	padding: 9px 0;
}

.ezcca-user_user_account, #id1, #id2 {width: 185px;}

#ezcoa-180_image_alttext {margin: 10px 0 0 25px; width: 193px; width: 195px\9;}

.ccattr_first_name label {display: block; margin-bottom: 3px;}

.ccattr_first_name label, .ccattr_last_name label, .ccattr_user_account label, .ccattr_signature label, .ezcca-user_user_account label, .block label {display: block; margin: 7px 0 3px;}

#main #content .search-again {
	padding-top: 6px;
}

.page-list .add-new-post-button .bd span, .page-list .add-new-post-button .bd a {font-size: 1em; font-weight:bold; padding: 9px 13px; display: block;}

#search-again .button {
	vertical-align: top;
	padding-top: 1px;
}

.stats {padding:0;}

.textarea-info {padding: 5px 13px 0 0;}

.warning {padding: 0 2px;}
.notice .warning {padding: 0 13px;}
.notice h2 {margin-top: 18px;}

/*** latest pasifika changes 25/06/10 ***/

.flash-header-wrapper {
	margin-bottom: 1.363em;
	border-bottom: 1px solid #d5d2cc;
}
#id2 {
	margin-bottom: 18px;
}
.pagination {text-align: center; padding-bottom: 5px;}
.pagination .page {padding: 10px 5px; display: inline-block;}
.pagination .previous {padding-right: 10px;}
.pagination .next {padding-left: 10px;}
.pagination .previous a, .pagination .next a, .pagination .previous .nolink, .pagination .next .nolink {background: #C8DCE6; padding: 10px; position: relative; display: inline-block; font-weight: bold;}
.pagination b.nw, .pagination b.ne, .pagination b.sw, .pagination b.se {height:10px; width:10px; position: absolute; background-image:url("../images/mod-widget.gif"); display: block;}
.pagination b.nw, .pagination b.ne {top:0;}
.pagination b.sw, .pagination b.se {bottom: 0;}
.pagination b.nw {left: 0; background-position: 0 0;}
.pagination b.ne {right: 0; background-position: right 0;}
.pagination b.sw {left: 0; background-position: 0 bottom;}
.pagination b.se {right: 0; background-position: right bottom;}

/*.pagination .pnum {margin-bottom: 0;}
.pagination .page-list {margin: 0 auto; text-align: center; padding-bottom: 5px; list-style: none;}
.page-list .add-new-post-button .bd span, .page-list .add-new-post-button .bd a {font-size: 1em; font-weight:bold; padding: 9px 13px; display: block;}
.pagination .page-list li {display: inline-block; padding-right:15px; width: auto; *float: left;}
.pagination .page-list li.previous, .pagination .page-list li.next {position: relative; bottom: -14px;}
.pagination .page-list li.previous {width: 6em;}
.pagination .page-list li.next {padding-right: 0; *width: 4em;}
.pagination .page-list li a, .pagination .page-list li span {padding: 10px 0; display:block;}
*/
.result-item p {padding:0;}

.search-results {
	padding-left: 0;
}
ul.search-results {
	list-style: none !important;
}

/*** gallery items ***/
.gallery .item {
	background-color: #f5f5f5;
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px;
	width: 155px;
}
.gallery .item .img  {
	margin: 5px;
}
#main #video-tools .video-content {
	width:auto;
}
#main #video-tools .video-list-body {
	overflow-x: hidden;
	overflow-y: auto;
}
#video-tools #site-search .text {
	width: 327px
}

/*** clearfixs ***/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/* ##################
SOME LAST MIN CHANGES
################## */
body #content .page-list .add-new-post-button {width: 52px\9;} /* IE 6 7 8 */
.red{color: red;}

/* ########################################
SOME MORE LAST MIN CHANGES BY TONY 09/06/11
####################################### */
#user .user-body form .ezcca-user_user_account {width:355px;margin-bottom:1em;display:block;clear:right}
#user .user-body form .block {width:355px;line-height:1.5}

/* ##########################
MORE CHANGES BY TONY 15/06/11
########################## */
#content .float-break .user-login form .block {clear:left}
#content .float-break .user-login form .block #id2 {margin-bottom:1em}
/* #content .float-break .user-login .add-new-post-button */
#content .float-break .user-login form .separator {margin:44px 0 19px}
#content .float-break .user-login form .separator {margin:1px 0 20px\9} /*IE678*/